body {
 background: #fff;/*���� ����*/
 color: #000000;/*���� ������*/
 font-family: Arial, Helvetica, sans-serif; /* �������� ����� ������ */
 margin: 0px; /* ������� ��� �������� IE */
 padding: 0px; /* ������� ��� �������� Firefox */
}
h1 {
 font-size: 24px; /* ������ ������ */
 font-weight: bold; /* ������ ���������� */
 margin: 0px; /* ������� ������� */
 color: #fc3; /* ���� ������ */
}
h2 {
 margin-top: 0px; /* ������� ������ ������ */
}
h3 {
 background: #A4D800; /* ���� ���� */
 padding: 1px; /* ���� ������ */
}
#head { /* ������� ���� */
 background: #0080c0; /* ���� ���� */
 padding: 10px; /* ���� ������ */
}
#reklama { /* Google */
 background: #ffffff; /* ���� ���� */
 padding: 0px 0px 0px 0px; /* ���� ������ */
 border: 0px solid #333; /* ��������� ����� ������ */
 margin: 2px 5px 2px 5px;/* �������� �������� */
 height: 90px;  /* ������ ����� */
 text-align: center; 
}
#menu { /* ����� ������� */
 float: left; /* ��������� ������ */
 border: 1px solid #333; /* ��������� ����� ������ */
 width: 200px; /* ������ ������� */
 padding: 5px; /* ���� ������ ������ */
 margin: 0px 2px 20px 5px; /* �������� �������� */
 background: #E8E8E8;/*���� ����*/
}
#menu div {
 padding: 2px; /* ���� ������ ������ */
}
#menu a { 
 display: block; /* ���������� ������ ��� ���� */
 width: 186px; /* ������ ������ ��� �������� IE */
 padding: 2px; /* ���� ������ ������ */
 margin: 2px; /* ������� ������ */
 font-size: 90%; /* ������ ������ */
 text-decoration: none; /* ������� ������������� ������ */
 color: #2A2AFF; /* ���� ������ */
}
#menu a:hover { 
 background: #faf3d2; /* ���� ���� */
 border: 1px dashed #634f36; /* ���������� ���������� ����� */
 margin: 2px; /* ������� ���� */
 padding: 1px;
 color: #ff6633; /* ���� ������ */
}
#menu a.now{
 /*color: #ff6633;*/
 font-weight: bold;
}
#content { /* ������ ������� */
 margin: 0px 5px 20px 221px; /* �������� �������� */
 padding: 10px 80px 10px 80px; /* ���� ������ ������ */
 border: 1px solid #333; /* ��������� ����� */
 background: #e8e8e8; /*������� �������*/
 font-weight: normal;
}
#content1 { /* ������ ������ ���� */
 margin: 10px 5px 20px 5px; /* �������� �������� */
 padding: 5px; /* ���� ������ ������ */
 border: 1px solid #333; /* ��������� ����� */
 clear: both; /* �������� ��������� */
}
#line {
 border-bottom: 1px groove #333; /* ����� ����� �������� */
}
#foot { /* ������ ���� */
 background: #333; /* ���� ���� */
 padding: 5px; /* ���� ������ ������ */
 color: #fff; /* ���� ������ */
 clear: both; /* �������� ��������� */
 font-size: 8pt;
}
#foot a { 
 color: #fff; /* ���� ������ */
}
 .pr2{
 /*filter: Shadow(Color="darkslateblue", Direction="150");���� � ������� �����*/
 font-size: 24px;
 font-weight: bold;
 text-shadow: #000080 2px 2px 3px;
 color: #fc3;
 margin-left: 100px;
}
.f {/*��������� �������*/
 font-family: Times New Roman;
 font-size: 110%;
 font-weight: bold;
 text-align: center;
}
.f1 {/*������� � ������*/
 font-family: Times New Roman;
 font-size: 110%;
 font-weight: bold;
}
.p {/*������� � ��������*/
 font-size: 80%;
}
.indent {/*����� ������ ������*/
 text-align: justify;
 text-indent: 1.0cm;
}
p {
 margin-bottom: 2px; /*������ ����� */
 margin-top: 2px; /*������ ������ */
}
#content a {
 color: #2A2AFF; /* ���� ������ */
}
#vid {
 background: #79FF20;/*���� ����*/
 padding: 2px; /* ���� ������ ����������� ������*/
}
#selebrate {/*���� � ���������� ������ �������� 218��*/
 border: 0px solid #333;/*�����*/
 padding: 0px 0px 0px 0px; /* ���� ������ ������ */
 margin: 0px 5px 10px 10px; /* �������� �������� */
 float: left;
}